<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2211</Title>
  <Series>2000 AD</Series>
  <Number>2211</Number>
  <Summary>*BORAG THUNGG, EARTHLETS – Prog 2211 is OUT NOW!*
Well, here we are, Terrans, at the close of 2020 – a year many of you will no doubt be glad to see the back of – and the last regular Prog, with the zarjaz finales of Judge Dredd: Simply Normal, Fiends of the Eastern Front: Constanta and Dexter: The Funt Outta Town, plus another Vision of Deadworld and a complete Future Shock.

But Tharg’s illustrious organ isn’t done with 2020 just yet: next week we cap this annus horribilus with the truly ghafflebette bumper Xmas issue that is Prog 2212 – one hundred pages of brain-frazzling Thrill-power the likes of which your diodes have never experienced before!

We’ve got the start of a brand-new series in the shape of Sláine: Dragontamer by Pat Mills and Leonardo Manco, Durham Red: Served Cold by Alec Worley and Ben Wilsher, Proteus Vex: The Shadow Chancellor by Mike Carroll and Jake Lynch, and Hershey: The Brutal by Rob Williams and Simon Fraser.

Plus there’s the return of everyone’s favourite super-intelligent ape Noam Chimpsky in Judge Dredd: Three Kings by Ken Niemand and PJ Holden, Jonny Alpha and Wulf are back in a one-off Strontium Dog thriller from Rob Williams and Laurence Campbell, and lots, lots more!

Cover: Steven Austin - Chris Blythe

Judge Dredd - Simply Normal (Part 5) (Kenneth Niemand - Steven Austin)
Visions of Deadworld - The Good Samaritan (Kek-W - Dave Kendall)
Dexter - Bulletopia Chapter Four: The Funt Outta Town (Part Two) (Dan Abnett - Steve Yeowell)
Future Shocks - Indistinguishable From... (Joseph Elliott-Coleman - Richard Elson)
Fiends of the Eastern Front - Constanta (Part 10) (Ian Edginton - Tiernen Trevallion)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:22:23.  [Issue ID 820572]</Notes>
  <Year>2020</Year>
  <Month>12</Month>
  <Day>9</Day>
  <Writer>Dan Abnett, Ian Edginton, Joseph Elliott-Coleman, Kek-W, Kenneth Niemand</Writer>
  <Penciller>Dave Kendall, Richard Elson, Steve Yeowell, Steven Austin, Tiernen Trevallion</Penciller>
  <Inker>Dave Kendall, Richard Elson, Steve Yeowell, Steven Austin, Tiernen Trevallion</Inker>
  <Colorist>Chris Blythe, John Charles</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Chris Blythe, Steven Austin</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2211-prog-2211/4000-820572/</Web>
  <PageCount>32</PageCount>
  <Characters>Billi Octavo, Captain Constanta, Carrie Hosanna, Judge Dredd, Judge Patsy, Judge Whisper, Judge Wrexler, Ramone Dexter</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Locations>Deadworld, Mega-City One</Locations>
  <Pages />
</ComicInfo>